<!doctype html>
<html>
  <head>
    <title>Site Maintenance</title>
    <meta charset="utf-8"/>
    <meta name="robots" content="noindex"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <style>
      body { text-align: center; padding: 20px; font: 20px Helvetica, sans-serif; color: white; ; 
      background: url(./images/Maintenance.jpg) no-repeat center center fixed;
      background-size: cover;
      }
      @media (min-width: 768px){
        body{ padding-top: 150px; }
        
      }
      h1 { font-size: 50px; }
      article { display: block; text-align: left; max-width: 650px; margin: 0 auto; }
      a { color: #dc8100; text-decoration: none; }
      a:hover { color: #333; text-decoration: none; }
    </style>
  </head>
  <body>
    <article>
        <h1>We&rsquo;ll be back soon!</h1>
        <div>
            <!-- If you need to you can always <a href="mailto:#">contact us</a>, otherwise we&rsquo;ll be back online shortly! -->
            <p>Sorry for the inconvenience but we&rsquo;re performing some maintenance at the moment. </p>
            <p>&mdash; The Team</p>
        </div>
    </article>
  </body>
</html>
